OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.EXT.StencilTwoSide

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the EXT_stencil_two_side extension, see http://www.opengl.org/registry/specs/EXT/stencil_two_side.txt.

Synopsis

- glActiveStencilFace :: GLenum -> IO ()
- gl_STENCIL_TEST_TWO_SIDE :: GLenum
- gl_ACTIVE_STENCIL_FACE :: GLenum

# Functions

glActiveStencilFace :: GLenum -> IO ()

# Tokens

gl_STENCIL_TEST_TWO_SIDE :: GLenum

gl_ACTIVE_STENCIL_FACE :: GLenum